{
  "name": "烈焰金靴子",
  "sortnum": 8,
  "category": "justdirethings:armor",
  "icon": "justdirethings:blazegold_boots",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "烈焰金靴子對足部的防護能力較強，且自帶“熔岩修補”能力。只需投入熔岩源即能修復如初。"
    },
    {
      "type": "patchouli:crafting",
      "title": "烈焰金靴子的配方",
      "recipe": "justdirethings:blazegold_boots"
    }
  ]
}
